{%- assign inputs = include.params -%}
<!--================ Widget ================-->
<section class="milenia-grid-item milenia-widget milenia-widget--check-availability" style="background: #fff">
  <div class="milenia-grid-item-inner">
    <div class="milenia-grid-item-content">
      <div class="milenia-colorizer--scheme-white">
        <h5 class="milenia-widget-title">Check Availability</h5>
        <small class="form-caption">Required fields are followed by *&NewLine;Children are from 6-12 years</small>
        <small class="form-caption"></small>
        <form class="milenia-booking-form milenia-booking-form--style-3">
          <div class="form-group">
            <div class="form-col form-col--arrival-date">
              <div class="form-control">
                <label for="booking-form-arrival-date-3">Arrival Date *</label><span
                  class="milenia-field-datepicker milenia-field-datepicker--style-3">Monday 15th April, 2019</span>
                <input type="text" id="booking-form-arrival-date-3" name="booking-form-arrival-date-3"
                  class="milenia-datepicker milenia-field-datepicker-invoker">
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="form-col form-col--departure-date">
              <div class="form-control">
                <label for="booking-form-departure-date-3">Departure Date *</label><span
                  class="milenia-field-datepicker milenia-field-datepicker--style-3">Saturday 27th April, 2019</span>
                <input type="text" id="booking-form-departure-date-3" name="booking-form-arrival-date-3"
                  class="milenia-datepicker milenia-field-datepicker-invoker">
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="form-col-6">
              <div class="form-control">
                <label>Adults</label>
                <!-- <div class="milenia-custom-select"> -->
                <input type="number" name="noOfAdults" id="noOfAdults" min="0" max="80" value="1">
                <!-- </div> -->
              </div>
            </div>
            <div class="form-col-6">
              <div class="form-control">
                <label>Children</label>
                <!-- <div class="milenia-custom-select"> -->
                <input type="number" name="noOfChildren" id="noOfChildren" min="0" max="80" value="0">
                <!-- </div> -->
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="form-col">
              <div class="form-control">
                <label class="milenia-toggled-fields-invoker milenia-toggled-fields-invoker--opened">Filter
                  Rooms</label>
                <div style="display: block;" class="milenia-toggled-fields">
                  <input type="checkbox" name="checkbox-1" id="includeDooms" checked="checked">
                  <label for="includeDooms" class="milenia-label-checkbox">Include Dooms Rooms</label>

                  <input type="checkbox" name="checkbox-2" id="includeNubian" checked="checked">
                  <label for="includeNubian" class="milenia-label-checkbox">Include Nubian Rooms</label>

                  <input type="checkbox" name="checkbox-3" id="includeBigDooms" checked="checked">
                  <label for="includeBigDooms" class="milenia-label-checkbox">Include Big Dooms Rooms</label>
                </div>
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="form-col form-col--action">
              <div class="form-control">
                <div id="book_btn_checkAvailability" class="milenia-btn milenia-btn--huge milenia-btn--scheme-primary">Check Availability</div>
              </div>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</section>
<!--================ End of Widget ================-->
